Bug 429625 - Menus do not go away on click
Menus do not go away on click
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-21 19:16 EST by Pete Zaitcev
Modified: 2008-01-23 18:36 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 13:47:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 412341 None None None Never

  None (edit)
Description Pete Zaitcev 2008-01-21 19:16:54 EST
Description of problem:

Second click on menu title should make a drop-down menu to fold back,
but it does not.

Version-Release number of selected component (if applicable):

firefox-3.0-0.beta2.11.nightly20080115.fc9

How reproducible:

100%

Steps to Reproduce:
1. Click into menu "Edit" once. Menu drops down, so far so good.
2. Without moving cursor, click again. Menu will disappear momentarily,
   then it drops down again!
  
Actual results:

Menu stays down after 2nd click.

Expected results:

Menu disappear.

Additional info:

Note that how it first folds then drops back. Clearly a stuck event
somewhere...
Comment 1 Christopher Aillon 2008-01-22 13:47:34 EST
Should be fixed in firefoxs newer than 20080115
Comment 2 Pete Zaitcev 2008-01-23 18:36:16 EST
Still there in 3.0-0.beta2.12.nightly20080121.fc9.
Do you want me to reopen this or just forget it?

Note You need to log in before you can comment on or make changes to this bug.